# In some European countries the delimiter in a .csv is a semicolon ";". 
# Use read.csv2() as above instead of read.csv

data <- read.csv("input.csv")

print(is.data.frame(data))
print(ncol(data))
print(nrow(data))

print(paste0("First Six Rows of CSV file:",paste=" "))
head(data)

print(paste0("Entire CSV file:",paste=" "))
print(data)

